package com.xhpc.common.data.up;

public class OfflineCardSyncReplyData extends BaseData {

    private String pileNo; //桩号
    private String writeResult; //保存结果
    private String failResult; //失败原因

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

    public String getWriteResult() {

        return writeResult;
    }

    public void setWriteResult(String writeResult) {

        this.writeResult = writeResult;
    }

    public String getFailResult() {

        return failResult;
    }

    public void setFailResult(String failResult) {

        this.failResult = failResult;
    }

}
